commit 711638e2f35787f938a6aff6bda63866360ab68d
Author: freddy77 <freddy77>
Date:   Mon Oct 12 07:27:50 2009 +0000

    add comments to misc/prepare_win32.sh script

diff --git a/ChangeLog b/ChangeLog
index 772ca30..2e84fe5 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Mon Oct 12 09:26:46 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/prepare_win32.sh:
+	- add comments to misc/prepare_win32.sh script
+
 Sat Oct  3 11:19:20 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc.c: unprepare optimization for emulated dynamics
 
@@ -1867,4 +1871,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2877 2009/10/03 09:19:27 freddy77 Exp $
+$Id: ChangeLog,v 1.2878 2009/10/12 07:27:50 freddy77 Exp $
diff --git a/misc/prepare_win32.sh b/misc/prepare_win32.sh
index 519e6ba..57999ff 100755
--- a/misc/prepare_win32.sh
+++ b/misc/prepare_win32.sh
@@ -1,6 +1,11 @@
 #!/bin/bash
 
-# these commands prepare for win32 distribution
+# These commands prepare for win32 distribution
+
+# It uses MingW to cross compile
+# Useful for testing ODBC under Windows
+# With --ntwdblib option you can compile dblib tests against MS dblib so
+# to test tests with MS dblib
 
 errore() {
 	echo $* >&2

